<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Aula 05</title>
    <style>
        body {
            background: lightblue;
            color: white;
            font: normal 18pt Arial;
        }
    </style>
</head>
<body>
    <h1>Iniciando estudos DOM</h1>
    <p>Aqui vai o resultado</p>
    <p>Aprendendo a usar <strong>DOM</strong> no Javascript</p>
    <div>Clique em mim</div>

    <script>
        var corpo = window.document.body
        var p1 = window.document.getElementsByTagName('p')[0]
        window.document.write('Esta escrito assim: ' + p1.innerText)
        corpo.style.background = 'black'
        p1.style.color = 'blue'

        window.document.b
    </script> 
</body>
</html>
